.TH CAD2D 1
.SH NAME
CAD2D \- A Program for producing CADs of R^2
Decomposition
.SH SYNOPSIS
.B cad2d [\-h|\-v] [\-noecho] [\-t
.I <num>
.B ] [+N
.I <numcells>
.B ]
.SH DESCRIPTION
The CAD2D program is a minor modification of QEPCAD for
quantifier-free formulas in 2 variables. It is able to do some lifting
steps completely with validated floating-point arithmetic, which can
lead to much reduced overall time for 2-dimensional CAD
computation. Particularly, if you're interested in plotting a
2-dimensional CAD, this is a better choice than QEPCAD.
.SH OPTIONS
.IP -h
Help information
.IP -v
Print version string
.IP -noecho
Turns off echoing of input
.IP "-t <num>"
Sets a timeout of
.I <num>
seconds.
.IP "+N<numcells>"
Sets garbage collected space to
.I <numcells>.
Default is 2000000.  Maximum allowable is 1073741822 (Because "Word"
is 32 bits).
.IP +h
Prints Saclib help message.
.SH AUTHORS
The principal author of the original QEPCAD is Hoon Hong. Other
contributors include:
.IP \[bu]
Christopher W. Brown
.IP \[bu]
George E. Collins
.IP \[bu]
Mark J. Encarnacion
.IP \[bu]
Jeremy R, Johnson
.IP \[bu]
Werner Krandick
.IP \[bu]
Scott McCallum
.IP \[bu]
Stanly Steinberg
.IP \[bu]
Richard Liska
.IP \[bu]
Nicolas Robidoux
.RE

The author of Version B is Christopher W. Brown <wcbrown@usna.edu>.

This manual page was written by Doug Torrance <dtorrance@piedmont.edu>
for the Debian GNU/Linux system (but may be used by others).
.SH "SEE ALSO"
.BR qepcad (1)
